Subject: [secdir] review of draft-weiler-rsync-uri-01

From: David McGrew <[email-masked]>
Date: Thu, 29 Oct 2009 09:51:39 -0700

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG. These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other last call comments.

The draft defines a URI for rsync, and it refers the reader to the  
detailed security considerations of RFC 3986 (Uniform Resource  
Identifier (URI): Generic Syntax), after pointing out that some of  
those considerations do not apply.   This appears to cover the  
security issues.

David